﻿
.alertitem { }

.alertitem.ng-move,
.alertitem.ng-enter,
.alertitem.ng-leave {
  -webkit-transition:all linear 0.3s;
  transition:all linear 0.3s;
}

.alertitem.ng-leave.ng-leave-active,
.alertitem.ng-move,
.alertitem.ng-enter {
  opacity:0;
}
s
.alertitem.ng-leave,
.alertitem.ng-move.ng-move-active,
.alertitem.ng-enter.ng-enter-active {
  opacity:1;
}